@charset "utf-8";
/* CSS Document */

html, body
{
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	font-size: 13px;
	height: 100%;
	color:#555555;
}

#home {font-size: 16px;font-family: 'Source Sans Pro', Arial, serif; font-weight: 400; line-height: 1.4em;}

h1 { font-size: 1.6em; color: #9f25b5; font-family: 'Source Sans Pro', Arial, serif; font-weight: 300; margin-bottom: 20px; line-height: 1.2em;}
.page h1 {font-size: 2.2em; font-weight: 300; color: #ffffff; clear: both;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
 border-top-left-radius: 20px;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
border-top-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
border-bottom-left-radius: 20px;
border: 2px solid #c36dd2;
padding: 20px 40px;
display: inline-block;
margin-bottom: 0px;
}
h2 { font-size: 1.4em; color: #9f25b5; font-family: 'Source Sans Pro', Arial, serif; font-weight: 400; margin: 8px 0px;line-height: 1.2em;}
h2.summary {color: #555555; font-size: 1.8em; margin-bottom: 1.5em; font-weight: 300; }
h3 { font-size: 1.3em; color: #72bc44; font-family: 'Source Sans Pro', Arial, serif; font-weight: 300;}
h4 { font-size: 1.2em; color: #1d87be;}
h5 { font-size: 1.1em; color: #1d87be;}
h6 { font-size: 1.0em; color: #1d87be;}

.top h2 {color: white; font-size: 1.2em; font-weight: 300;}
#features h2 {text-transform: uppercase; font-size: 28px;}
#features .featuremiddle  h2 {color: #70be3b; border-bottom: 1px dotted #70be3b;} 
#features .featureright  h2 {color: #696969; border-bottom: 1px dotted #696969;} 
#features .featureleft  h2 {color: #9F25B5; border-bottom: 1px dotted #9F25B5; } 
h2 strong {font-weight: 700;}	
.page #wrapper-one h2 {margin-top: 1.6em; font-size: 1.8em;}
#wrapper-one h2 {margin-top: 1.6em; font-size: 1.5em;}

.pageimage h3 {text-align: center; font-size: 1em; text-transform: uppercase; background-color: #72bc44; color: #fff; padding: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
border-bottom-right-radius: 10px;
}



a { text-decoration: none; }
a:Link { color: #000000; text-decoration: none; }
a:Visited { color: #cccccc; text-decoration: none; }
a:Active { color: #9f25b5; text-decoration: none; }
a:Hover { color: #f2d732; text-decoration: none }


/* images */

.pageimage {float: right; width: 55%; display: block;margin: 0px 0px 20px 20px;}
.pageimage img {width: 100%; }


/* Miscellanious */
.floatclear {
	clear: both;
}


ul {margin: 1.2em;}

.column {
	padding: 8px 8px 0 8px;
	width: 150px;
	height: 90px;
}

.column {
/* the proper rules ready for future */
column-count: 2;

/* Moz/Firefox rules */
-moz-column-count: 2;

/* Safari & Chrome rules */
-webkit-column-count: 2;

} 